## rust-zerocopy-derive 0.3.1

=== debian/changelog ===
rust-zerocopy-derive (0.3.1-1) unstable; urgency=medium

  * Package zerocopy-derive 0.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 22:14:41 +0100
