=== debian/control ===
Source: rust-zerocopy-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-synstructure-0.12+default-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerocopy-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerocopy-derive
Rules-Requires-Root: no

Package: librust-zerocopy-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.1-~~),
 librust-syn-1+default-dev (>= 1.0.5-~~),
 librust-synstructure-0.12+default-dev (>= 0.12.1-~~)
Provides:
 librust-zerocopy-derive+default-dev (= ${binary:Version}),
 librust-zerocopy-derive-0-dev (= ${binary:Version}),
 librust-zerocopy-derive-0+default-dev (= ${binary:Version}),
 librust-zerocopy-derive-0.3-dev (= ${binary:Version}),
 librust-zerocopy-derive-0.3+default-dev (= ${binary:Version}),
 librust-zerocopy-derive-0.3.1-dev (= ${binary:Version}),
 librust-zerocopy-derive-0.3.1+default-dev (= ${binary:Version})
Description: Custom derive for traits from the zerocopy crate - Rust source code
 This package contains the source for the Rust zerocopy-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
