=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.3.1 --all-targets --all-features
Features: test-name=rust-zerocopy-derive:@
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.3.1 --all-targets 
Features: test-name=librust-zerocopy-derive-dev:default
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.3.1 --all-targets --no-default-features
Features: test-name=librust-zerocopy-derive-dev:
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
