=== debian/control ===
Source: rust-zerocopy-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.31-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerocopy-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerocopy-derive
X-Cargo-Crate: zerocopy-derive
Rules-Requires-Root: no

Package: librust-zerocopy-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.1-~~),
 librust-quote-1+default-dev (>= 1.0.10-~~),
 librust-syn-2+default-dev (>= 2.0.31-~~)
Provides:
 librust-zerocopy-derive+default-dev (= ${binary:Version}),
 librust-zerocopy-derive-0-dev (= ${binary:Version}),
 librust-zerocopy-derive-0+default-dev (= ${binary:Version}),
 librust-zerocopy-derive-0.7-dev (= ${binary:Version}),
 librust-zerocopy-derive-0.7+default-dev (= ${binary:Version}),
 librust-zerocopy-derive-0.7.32-dev (= ${binary:Version}),
 librust-zerocopy-derive-0.7.32+default-dev (= ${binary:Version})
Description: Custom derive for traits from the zerocopy crate - Rust source code
 Source code for Debianized Rust crate "zerocopy-derive"
