=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.7.32 --all-targets --all-features
Features: test-name=rust-zerocopy-derive:@
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.85-~~), librust-trybuild-1+diff-dev (>= 1.0.85-~~), librust-zerocopy-0.7+default-dev (>= 0.7.32-~~), librust-zerocopy-0.7+derive-dev (>= 0.7.32-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.7.32 --all-targets
Features: test-name=librust-zerocopy-derive-dev:default
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.85-~~), librust-trybuild-1+diff-dev (>= 1.0.85-~~), librust-zerocopy-0.7+default-dev (>= 0.7.32-~~), librust-zerocopy-0.7+derive-dev (>= 0.7.32-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.7.32 --all-targets --no-default-features
Features: test-name=librust-zerocopy-derive-dev:
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.85-~~), librust-trybuild-1+diff-dev (>= 1.0.85-~~), librust-zerocopy-0.7+default-dev (>= 0.7.32-~~), librust-zerocopy-0.7+derive-dev (>= 0.7.32-~~), @
Restrictions: allow-stderr, skip-not-installable
