## rust-zerocopy-derive 0.7.34

=== debian/changelog ===
rust-zerocopy-derive (0.7.34-1) unstable; urgency=medium

  * Package zerocopy-derive 0.7.34 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Dec 2024 14:35:33 +0100
