=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-zerocopy-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.60.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,9 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerocopy-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerocopy-derive
+Homepage: https://github.com/google/zerocopy
 X-Cargo-Crate: zerocopy-derive
 Rules-Requires-Root: no
 
@@ -32,7 +33,7 @@
  librust-zerocopy-derive-0+default-dev (= ${binary:Version}),
  librust-zerocopy-derive-0.7-dev (= ${binary:Version}),
  librust-zerocopy-derive-0.7+default-dev (= ${binary:Version}),
- librust-zerocopy-derive-0.7.32-dev (= ${binary:Version}),
- librust-zerocopy-derive-0.7.32+default-dev (= ${binary:Version})
+ librust-zerocopy-derive-0.7.34-dev (= ${binary:Version}),
+ librust-zerocopy-derive-0.7.34+default-dev (= ${binary:Version})
 Description: Custom derive for traits from the zerocopy crate - Rust source code
  Source code for Debianized Rust crate "zerocopy-derive"
