## rust-zerocopy-derive 0.8.26

=== debian/changelog ===
rust-zerocopy-derive (0.8.26-3) unstable; urgency=medium

  * Team upload.
  * Package zerocopy-derive 0.8.26 from crates.io using debcargo 2.7.8
  * Fix eliminate-testutil.patch
  * Disable tests which require a --cfg parameter to be passed to rustc.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 26 Aug 2025 14:38:47 +0000

rust-zerocopy-derive (0.8.26-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 18:44:19 +0200

rust-zerocopy-derive (0.8.26-1) experimental; urgency=medium

  * Team upload.
  * Package zerocopy-derive 0.8.26 from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Thu, 31 Jul 2025 20:55:43 +0200
