=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.8.26 --all-targets --all-features
Features: test-name=rust-zerocopy-derive:@
Depends: dh-cargo (>= 31), rustc, librust-dissimilar-1+default-dev (>= 1.0.2-~~), librust-libc-0.2+default-dev, librust-once-cell-1+default-dev (>= 1.20-~~), librust-prettyplease-0.2+default-dev (>= 0.2.6-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), librust-trybuild-1+diff-dev (>= 1.0.104-~~), librust-zerocopy-0.8+default-dev, librust-zerocopy-0.8+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.8.26 --all-targets
Features: test-name=librust-zerocopy-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-dissimilar-1+default-dev (>= 1.0.2-~~), librust-libc-0.2+default-dev, librust-once-cell-1+default-dev (>= 1.20-~~), librust-prettyplease-0.2+default-dev (>= 0.2.6-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), librust-trybuild-1+diff-dev (>= 1.0.104-~~), librust-zerocopy-0.8+default-dev, librust-zerocopy-0.8+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy-derive 0.8.26 --all-targets --no-default-features
Features: test-name=librust-zerocopy-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-dissimilar-1+default-dev (>= 1.0.2-~~), librust-libc-0.2+default-dev, librust-once-cell-1+default-dev (>= 1.20-~~), librust-prettyplease-0.2+default-dev (>= 0.2.6-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), librust-trybuild-1+diff-dev (>= 1.0.104-~~), librust-zerocopy-0.8+default-dev, librust-zerocopy-0.8+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
